---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.18.5 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.5-aarch64-uefi-tiny-oci
name: oci_alpine-3.18.5-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.5
revision: '0'
version: '3.18'
built: '2023-11-30T15:42:53.087952'
uploaded: '2023-11-30T20:01:18.449948'
signed: '2023-12-11T03:39:38.786123'
released: '2023-12-11T16:31:41.017293'
artifacts:
metadata_updated: '2023-12-11T16:31:41.019264'
